<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright (C) 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

        http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="5911862216123243843">"ਕਾਰ ਸੂਚਨਾ ਪ੍ਰਬੰਧਕ"</string>
    <string name="assist_action_play_label" msgid="6278705468288338172">"ਚਲਾਓ"</string>
    <string name="assist_action_reply_label" msgid="6946087036560525072">"ਜਵਾਬ ਦਿਓ"</string>
    <string name="action_mute_short" msgid="5239851786101022633">"ਮਿਊਟ ਕਰੋ"</string>
    <string name="action_mute_long" msgid="6846675719189989477">"ਗੱਲਬਾਤ ਨੂੰ ਮਿਊਟ ਕਰੋ"</string>
    <string name="action_unmute_short" msgid="7157822835069715986">"ਅਣਮਿਊਟ ਕਰੋ"</string>
    <string name="action_unmute_long" msgid="22482625837159466">"ਗੱਲਬਾਤ ਨੂੰ ਅਣਮਿਊਟ ਕਰੋ"</string>
    <string name="action_canned_reply" msgid="4045960823021872834">"\"ਹੁਣ ਗੱਡੀ ਚਲਾ ਰਹੇ ਹਾਂ।\""</string>
    <string name="canned_reply_message" msgid="7959257272917598063">"ਹੁਣ ਗੱਡੀ ਚਲਾ ਰਹੇ ਹਾਂ।"</string>
    <string name="toast_message_sent_success" msgid="1159956191974273064">"ਸੁਨੇਹਾ ਸਫਲਤਾਪੂਰਵਕ ਭੇਜਿਆ ਗਿਆ।"</string>
    <string name="notification_service_label" msgid="7512186049723777468">"ਕਾਰ ਸੂਚਨਾ ਸੁਣਨ ਵਾਲੀ ਸੇਵਾ"</string>
    <string name="notifications" msgid="2865534625906329283">"ਸੂਚਨਾ ਕੇਂਦਰ"</string>
    <string name="clear_all" msgid="1845314281571237722">"ਸਭ ਕਲੀਅਰ ਕਰੋ"</string>
    <string name="ellipsized_string" msgid="6993649229498857557">"…"</string>
    <string name="show_more" msgid="7291378544926443344">"ਹੋਰ ਦਿਖਾਓ"</string>
    <string name="notification_header" msgid="324550431063568049">"ਸੂਚਨਾਵਾਂ"</string>
    <string name="notification_recents" msgid="5855769440781958546">"ਹਾਲੀਆ"</string>
    <string name="notification_older" msgid="8162161020296499690">"ਪੁਰਾਣੀਆਂ ਸੂਚਨਾਵਾਂ"</string>
    <string name="empty_notification_header" msgid="4928379791607839720">"ਕੋਈ ਸੂਚਨਾਵਾਂ ਨਹੀਂ"</string>
    <string name="collapse_group" msgid="3487426973871208501">"ਘੱਟ ਦਿਖਾਓ"</string>
    <string name="show_more_from_app" msgid="4270626118092846628">"<xliff:g id="APP">%2$s</xliff:g> ਤੋਂ <xliff:g id="COUNT">%1$d</xliff:g> ਹੋਰ"</string>
    <string name="show_count_more" msgid="480555295700318609">"<xliff:g id="COUNT">%d</xliff:g> ਹੋਰ ਦਿਖਾਓ"</string>
    <plurals name="message_unshown_count" formatted="false" msgid="2454776257150137504">
      <item quantity="one"><xliff:g id="COUNT_1">%d</xliff:g> ਹੋਰ ਸੁਨੇਹਾ</item>
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> ਹੋਰ ਸੁਨੇਹੇ</item>
    </plurals>
    <plurals name="restricted_numbered_message_content" formatted="false" msgid="232398073855919710">
      <item quantity="one"><xliff:g id="COUNT_1">%d</xliff:g> ਨਵਾਂ ਸੁਨੇਹਾ</item>
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> ਨਵੇਂ ਸੁਨੇਹੇ</item>
    </plurals>
    <string name="see_more_message" msgid="6343183827924395955">"ਹੋਰ ਦੇਖੋ"</string>
    <string name="restricted_hun_message_content" msgid="631111937988857716">"ਨਵਾਂ ਸੁਨੇਹਾ"</string>
    <string name="manage_text" msgid="4225197445283791757">"ਪ੍ਰਬੰਧਨ ਕਰੋ"</string>
    <string name="category_navigation" msgid="4406139232918521087">"navigation"</string>
    <string name="category_call" msgid="2249490790700877973">"call"</string>
    <string name="category_message" msgid="451360226248504859">"msg"</string>
    <string name="hun_suppression_channel_name" msgid="8298850157350352525">"ਚਿਤਾਵਨੀ ਦੀਆਂ ਸੂਚਨਾਵਾਂ ਰੋਕਣਾ"</string>
    <string name="hun_suppression_notification_title_park" msgid="2790860076784227523">"ਨਵੀਂ ਜਾਣਕਾਰੀ ਨਾਲ ਜੁੜੇ ਰਹੋ"</string>
    <string name="hun_suppression_notification_title_drive" msgid="4403363470548899844">"ਗੱਡੀ ਚਲਾਉਣ ਵੱਲ ਧਿਆਨ ਦਿਓ"</string>
    <string name="hun_suppression_notification_description" msgid="5269238832987802104">"ਸੂਚਨਾ ਕੇਂਦਰ ਵਿੱਚ ਕੁਝ ਨਵੀਆਂ ਸੂਚਨਾਵਾਂ ਰੱਖਿਅਤ ਕੀਤੀਆਂ ਗਈਆਂ ਹਨ"</string>
</resources>
